{
    "name": "fuse",
    "version": "11.0.0",
    "license": "https://themeforest.net/licenses/terms/regular",
    "scripts": {
        "ng": "ng",
        "start": "ng serve --open",
        "start:mem": "node --max_old_space_size=6144 ./node_modules/@angular/cli/bin/ng serve --open",
        "build": "ng build",
        "build:prod": "ng build --prod",
        "build:prod:mem": "node --max_old_space_size=6144 ./node_modules/@angular/cli/bin/ng build --prod",
        "test": "ng test",
        "lint": "ng lint",
        "e2e": "ng e2e",
        "bundle-report": "webpack-bundle-analyzer dist/stats.json"
    },
    "private": true,
    "dependencies": {
        "@agm/core": "1.1.0",
        "@angular/animations": "11.0.0",
        "@angular/cdk": "11.0.0",
        "@angular/common": "11.0.0",
        "@angular/compiler": "11.0.0",
        "@angular/core": "11.0.0",
        "@angular/flex-layout": "10.0.0-beta.32",
        "@angular/forms": "11.0.0",
        "@angular/material": "11.0.0",
        "@angular/material-moment-adapter": "11.0.0",
        "@angular/platform-browser": "11.0.0",
        "@angular/platform-browser-dynamic": "11.0.0",
        "@angular/router": "11.0.0",
        "@ngrx/effects": "8.6.0",
        "@ngrx/router-store": "8.6.0",
        "@ngrx/store": "8.6.0",
        "@ngrx/store-devtools": "8.6.0",
        "@ngx-translate/core": "13.0.0",
        "@swimlane/dragula": "3.8.0",
        "@swimlane/ngx-charts": "16.0.0",
        "@swimlane/ngx-datatable": "18.0.0",
        "@swimlane/ngx-dnd": "8.2.0",
        "@types/prismjs": "1.16.2",
        "angular-calendar": "0.28.22",
        "angular-in-memory-web-api": "0.11.0",
        "chart.js": "2.9.4",
        "classlist.js": "1.1.20150312",
        "d3": "5.16.0",
        "date-fns": "2.16.1",
        "lodash": "4.17.20",
        "moment": "2.29.1",
        "ng2-charts": "2.4.2",
        "ngrx-store-freeze": "0.2.4",
        "ngx-color-picker": "10.1.0",
        "ngx-cookie-service": "10.1.1",
        "perfect-scrollbar": "1.5.0",
        "prismjs": "1.22.0",
        "rxjs": "6.6.3",
        "tslib": "2.0.3",
        "web-animations-js": "2.3.2",
        "zone.js": "0.10.3"
    },
    "devDependencies": {
        "@angular-devkit/build-angular": "0.1100.0",
        "@angular/cli": "11.0.0",
        "@angular/compiler-cli": "11.0.0",
        "@angular/language-service": "11.0.0",
        "@types/jasmine": "3.6.1",
        "@types/lodash": "4.14.165",
        "@types/node": "12.19.4",
        "codelyzer": "6.0.1",
        "jasmine-core": "3.6.0",
        "jasmine-spec-reporter": "5.0.2",
        "karma": "5.1.1",
        "karma-chrome-launcher": "3.1.0",
        "karma-jasmine": "4.0.1",
        "karma-jasmine-html-reporter": "1.5.4",
        "protractor": "7.0.0",
        "ts-node": "8.3.0",
        "tslint": "6.1.3",
        "typescript": "4.0.5",
        "webpack-bundle-analyzer": "4.1.0"
    }
}
